Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 37

Thread: Errors installing cIOS corp, *SoftMii*

  1. #21
    Junior Member
    Join Date
    Feb 2009
    Posts
    86
    Thanks
    3
    Thanked 21 Times in 12 Posts
    Thanks RGJR77 a cioscorp search led me to this thread as other threads discuss this download but not the softmii. (My aplogies tho softmii is mentioned in the topic to this thread.. id been round in far to many circles to get here)

  2. #22
    Junior Member dteric's Avatar
    Join Date
    Feb 2009
    Posts
    24
    Thanks
    1
    Thanked 1 Time in 1 Post

    Wink

    SO does that mean that your problem is fixed cuz you kinda confused me=(

  3. #23
    JMS
    JMS is offline
    Junior Member JMS's Avatar
    Join Date
    Dec 2008
    Posts
    106
    Thanks
    5
    Thanked 4 Times in 4 Posts
    I know that a hard mod and a soft mod is the best way to go. I was recommended using softmii cause it auto finds the ios and is pretty simple also it has a built in region free and update blocker. Is soft mii the best compliment to a wasabi zero? Also when I burn a disc will I still want mod the iso to have the blocker installed?

  4. #24
    Wiihack's Staff
    ~ ********* ~
    *UNDERSTAFFED*ONLY MK Contestants & ***** Supporters can PM MODS
    if u pm me for help...
    you better be a ***** donator

    Rossy's Avatar
    Join Date
    Dec 2008
    Location
    Australia
    Posts
    846
    Thanks
    12
    Thanked 217 Times in 155 Posts
    Quote Originally Posted by JMS View Post
    I know that a hard mod and a soft mod is the best way to go. I was recommended using softmii cause it auto finds the ios and is pretty simple also it has a built in region free and update blocker. Is soft mii the best compliment to a wasabi zero? Also when I burn a disc will I still want mod the iso to have the blocker installed?
    To the best of my knowledge -

    Softmii doesn't auto find ios's but has a "combined" installation with a folder of iso's, the built in "region free & update blocker" is a part of the "preloader" installation and is not compatible if you also have Starfall installed - so it's got to be Gamma + Starfall or Softmii + preloader, one or the other ?
    Have you used the search function ? used the Tutorial section ?

    Did you know you can donate to help the running of this forum ?

    http://www.wiihacks.com/home.php

    hi...sorry we're busy, so only giving priority to supporting members like MK contestants / forum donators at this time...


    The advice given is up to you whether to act on it or not. NO responsibility is taken for you screwing up !
    Thanks for your understanding

  5. #25
    JMS
    JMS is offline
    Junior Member JMS's Avatar
    Join Date
    Dec 2008
    Posts
    106
    Thanks
    5
    Thanked 4 Times in 4 Posts
    Quote Originally Posted by Rossy View Post
    To the best of my knowledge -

    Softmii doesn't auto find ios's but has a "combined" installation with a folder of iso's, the built in "region free & update blocker" is a part of the "preloader" installation and is not compatible if you also have Starfall installed - so it's got to be Gamma + Starfall or Softmii + preloader, one or the other ?
    Ok sorry was told that softmii uses a ftp to find the ios also was told that softmii had the buolt in preloader with a blocker and regionfree but I know there was an explanation on burning disc that said to load starfall blocker to the ISO so I dont have to do that with the preloader? I will have the chip in the wii so not sure I need a blocker anyways

  6. #26
    Junior Member
    Join Date
    Feb 2009
    Posts
    36
    Thanks
    0
    Thanked 1 Time in 1 Post
    Preloader has the options to skip updates, play region free discs, move disc channel etc. Starfall also has an update blocker as well, however i find preloader to be more versatile than starfall. Also if you have a chip i would still recommend installing preloader to block updates or patch your discs because homebrew works perfectly in 3.2U.

    Also the problem mentioned in the beginning of this thread has been resolved, i just used the newest softmii when it came out and it did not have the problem that the old one seemed to be giving me
    Call of Duty World At War: 3051 2906 1377
    Wii Code: 5241 0873 0089 9620
    Mario Kart Wii: 3952-9922-3661
    Battalion Wars 2: 3223-0108-5941
    Super Smash Bros Brawl: 4554-2909-1424
    Animal Crossing: 3309 - 1260 - 0973
    Name: Mike
    Town: Aire

    PM me if you add me !

  7. #27
    JMS
    JMS is offline
    Junior Member JMS's Avatar
    Join Date
    Dec 2008
    Posts
    106
    Thanks
    5
    Thanked 4 Times in 4 Posts
    Quote Originally Posted by mike390 View Post
    Preloader has the options to skip updates, play region free discs, move disc channel etc. Starfall also has an update blocker as well, however i find preloader to be more versatile than starfall. Also if you have a chip i would still recommend installing preloader to block updates or patch your discs because homebrew works perfectly in 3.2U.

    Also the problem mentioned in the beginning of this thread has been resolved, i just used the newest softmii when it came out and it did not have the problem that the old one seemed to be giving me
    yes but do I patch my disc as well as install preloader? will the disc play if they are patched and I have preloader installed? Also one guy said he is running at 3.4U with no probs at all but I thought 3.4U will delete homebrew and brick you

  8. #28
    Junior Member
    Join Date
    Feb 2009
    Posts
    36
    Thanks
    0
    Thanked 1 Time in 1 Post
    if you have preloader installed you wont need to patch your discs as the updates are going to be skipped regardless, however if you have patched them then they will still work as well, except for a couple problem games such as house of the dead overkill and pikmin. Its best to stick with 3.2U since it supports homebrew, 3.4U may remove certain files if it deems fit, it also gives the nintendo the ability/right to update your system without your consent due to the agreement you accept upon installing 3.4U.

    In a nutshell just stick with 3.2U as well as preloader and you should be set.
    Call of Duty World At War: 3051 2906 1377
    Wii Code: 5241 0873 0089 9620
    Mario Kart Wii: 3952-9922-3661
    Battalion Wars 2: 3223-0108-5941
    Super Smash Bros Brawl: 4554-2909-1424
    Animal Crossing: 3309 - 1260 - 0973
    Name: Mike
    Town: Aire

    PM me if you add me !

  9. #29
    JMS
    JMS is offline
    Junior Member JMS's Avatar
    Join Date
    Dec 2008
    Posts
    106
    Thanks
    5
    Thanked 4 Times in 4 Posts
    Quote Originally Posted by mike390 View Post
    if you have preloader installed you wont need to patch your discs as the updates are going to be skipped regardless, however if you have patched them then they will still work as well, except for a couple problem games such as house of the dead overkill and pikmin. Its best to stick with 3.2U since it supports homebrew, 3.4U may remove certain files if it deems fit, it also gives the nintendo the ability/right to update your system without your consent due to the agreement you accept upon installing 3.4U.

    In a nutshell just stick with 3.2U as well as preloader and you should be set.
    now if I have a chip I suppose to be able to install ios from the game with no prob but if I have softmii with preloader I cant install the ios right? So what happens when playing a back up using the chip and it wont work like rockband or animal crossing

  10. #30
    Junior Member
    Join Date
    Feb 2009
    Posts
    20
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by JMS View Post
    now if I have a chip I suppose to be able to install ios from the game with no prob but if I have softmii with preloader I cant install the ios right? So what happens when playing a back up using the chip and it wont work like rockband or animal crossing
    With preloader you have the ability to turn on/off updates. If you leave leave updates on, then make sure that you only play back-ups that are true 1:1 copies and only use your homebrew for wads/wiiware. Any back-up that has been edited will not load properly if it is not 1:1 from the home channel. I've never tried to load from a loader (such as gamma) so I'm not sure if edited disks work through there.

    For almost any game, it you stay at 3.2 you can find an edited ios that will allow you to play the game. For Animal Crossing, you need to have ios38 installed. Try your back-up and if it won't work then search for the game and find out what ios's are need and add them.

    Again, if you are only using TRUE 1:1 back-ups then you don't need to be at 3.2....for now. But who knows what future upgrades will bring. For that reason alone you should want to stay at 3.2 and if it takes a couple of weeks to be able to play a game until a fix is released then live with it. It's better then having Nintendo come out with an upgrade that can't be downgraded and thus being stuck without options.

  11. 1 User Says Thank You wii_one For This Useful Post

    JMS

Page 3 of 4 FirstFirst 1234 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •